<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <title>Home page</title>
  <meta name="description" content="">
  @@include('_include/head.html')

</head>

<body data-scrolltime="1" data-scrolldistance="350">

  <div class="content_wrapper">
    <div id="snipcart" data-api-key="NzI3ZDczMWYtNTc2MC00ZjYyLTllMjktZTg5ZTUxYjJjNTFlNjM3MjQ0NTU3Njk1Njc0MzY5" hidden></div>
    @@include('_include/header.html')

    <div class="content_wrapper_sections">

      @@include('_include/heroSection.html')
      @@include('_include/sliderSection.html')
      @@include('_include/iconsSampleSection.html')

      <!--
  <button class="snipcart-add-item"
          data-item-id="1"
          data-item-price="200"
          data-item-url="/about"
          data-item-description="Dette er produkt 1"
          data-item-image="https://localhost:44328/images/boy.png"
          data-item-name="Produkt 1">
    Add to cart
  </button>

  <button class="snipcart-add-item"
          data-item-id="2"
          data-item-price="300"
          data-item-url="/about"
          data-item-description="Her har vi produkt nr. 2. Det er godt!"
          data-item-image="https://localhost:44328/images/contact.png"
          data-item-name="Produkt 2">
    Add to cart
  </button>


      -->
      <!--
  @@include('_include/textSection.html')
  @@include('_include/sectionFormular.html')

  @@include('_include/infoSection.html')
  @@include('_include/findSection.html')
      -->
      @@include('_include/imageTextOverlaySection.html')
      @@include('_include/eventSection.html')
      @@include('_include/contactSection.html')
      @@include('_include/scroollToTop.html')


      <!-- see all wrapper classnames in _include/imagesSection.html -->
      <!--
    Wrappers classname:
      images-section-wrap_type_simple
      images-section-wrap_type_card
      images-section-wrap_type_grid
  -->
      <section class="images-section-wrap_type_card">
        @@include('_include/imagesSection.html')
      </section>

      <section class="images-section-wrap_type_simple">
        @@include('_include/imagesSection.html')
      </section>

      <section class="images-section-wrap_type_grid">
        @@include('_include/imagesSection.html')
      </section>


      @@include('_include/extra-footer.html')

      @@include('_include/inc_script.html')


      <script src="https://cdn.snipcart.com/themes/v3.0.13/default/snipcart.js"></script>

    </div>

  </div>

</body>
</html>
